[Desktop Entry]
Icon=krec
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=krec
X-TDE-FactoryName=KRecConfigGeneralFactory
X-TDE-ParentApp=krec
X-TDE-ParentComponents=krec

Name=Global
Comment=Global Configuration

